## z80dasm 1.1.4

=== debian/changelog ===
z80dasm (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * Updated standards-version to 3.9.8. No changes required.
  * Updated debhelper compatibility level to 9.
    - No changes required.
    - Fixes hardening-no-relro lintian warning.
  * Source format set to 3.0 (quilt).
  * Add Vcs-Git field to d/control.
  * Updated dates in d/copyright.
  * Upstream URLs changed to HTTPS in d/watch, d/control, d/copyright.
  * Enable all compile-time hardening features in d/rules.
    - Fixes hardening-no-bindnow, hardening-no-pie lintian warnings.

 -- Tomaž Šolc <tomaz.solc@tablix.org>  Tue, 20 Sep 2016 15:09:13 +0200

z80dasm (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Updated standards-version to 3.9.3.
  * Updated debhelper compatibility level to 8.
  * Machine-readable copyright file.

 -- Tomaž Šolc <tomaz.solc@tablix.org>  Sun, 22 Apr 2012 18:02:11 +0200

z80dasm (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * Updated standards-version to 3.8.0 (no changes needed).

 -- Tomaž Šolc <tomaz.solc@tablix.org>  Thu, 27 Jul 2008 22:03:57 +0200

z80dasm (1.1.0-1) unstable; urgency=low

  * New upstream release. 

 -- Tomaž Šolc <tomaz.solc@tablix.org>  Fri, 14 Sep 2007 11:17:57 +0200

z80dasm (1.0.1-1) unstable; urgency=low

  * Initial release. (closes: #431536)

 -- Tomaž Šolc <tomaz.solc@tablix.org>  Sun, 08 Jul 2007 11:42:26 +0200
