## z80dasm 1.1.5

=== debian/changelog ===
z80dasm (1.1.5-1) unstable; urgency=low

  * New upstream release.
  * Add patch to fix build with format hardening enabled.
  * Updated standards-version to 4.1.1.
    - Use https URL in d/copyright Format field.
  * Updated dates in d/copyright.

 -- Tomaž Šolc <tomaz.solc@tablix.org>  Fri, 17 Nov 2017 11:00:07 +0100
