=== debian/control ===
Source: z80dasm
Section: devel
Priority: optional
Maintainer: Tomaž Šolc <tomaz.solc@tablix.org>
Homepage: https://www.tablix.org/~avian/blog/articles/z80dasm/
Build-Depends: debhelper (>= 9), dh-autoreconf, z80asm
Standards-Version: 4.1.1
Vcs-Git: https://www.tablix.org/~avian/git/z80dasm.git -b debian

Package: z80dasm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: z80asm
Description: disassembler for the Zilog Z80 microprocessor
 The Z80 microprocessor is used in some 1980s home microcomputers, such as the
 Sinclair ZX80, ZX81, Spectrum, Galaksija and in several newer devices, such
 as graphical calculators from Texas Instruments and the original GameBoy.
 .
 This disassembler is useful for reverse engineering programs and operating
 systems written for such devices. It produces assembly source code from binary
 ROM images and tries to guess locations of labels and symbols. Its output can
 be directly converted back to binary with a Z80 assembler, such as z80asm.
