## z80dasm 1.1.6

=== debian/changelog ===
z80dasm (1.1.6-1) unstable; urgency=medium

  * New upstream release.
  * Dropped format hardening patch that was included upstream.
  * Added patch to fix compiler warnings with -Wformat-overflow.
  * Added upstream README to package.
  * Updated dates in d/copyright.
  * Updated standards-version to 4.5.0.
    - No changes required.
  * Updated debhelper compatibility level to 10.

 -- Tomaž Šolc <tomaz.solc@tablix.org>  Wed, 01 Jul 2020 18:04:41 +0200
