=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Tomaž Šolc <tomaz.solc@tablix.org>
 Homepage: https://www.tablix.org/~avian/blog/articles/z80dasm/
-Build-Depends: debhelper (>= 9), dh-autoreconf, z80asm
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 10), z80asm
+Standards-Version: 4.5.0
 Vcs-Git: https://www.tablix.org/~avian/git/z80dasm.git -b debian
 
 Package: z80dasm
