=== debian/watch ===
version=3
https://www.tablix.org/~avian/z80dasm/z80dasm-([\d\.]+)\.tar\.gz
